查询亚马逊源报表 - FBA库存
POST
/erp/sc/data/mws_report/manageInventory查询 FBA Manage Inventory 报表
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/data/mws_report/manageInventory | HTTPS | POST | 5 |
请求参数
sidinteger必填offsetintegerlengthinteger请求示例
{
"sid": 109,
"offset": 0,
"length": 1000
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
skustring必填fnskustring必填asinstring必填product_namestring必填conditionstring必填mfn_listing_existsstring必填mfn_fulfillable_quantitynumber必填afn_listing_existsstring必填afn_warehouse_quantitynumber必填afn_fulfillable_quantitynumber必填afn_unsellable_quantitynumber必填afn_reserved_quantitynumber必填afn_total_quantitynumber必填per_unit_volumestring必填afn_inbound_working_quantitynumber必填afn_inbound_shipped_quantitynumber必填afn_inbound_receiving_quantitynumber必填your_pricenumber必填cg_pricenumber必填landed_pricenumber必填gmt_modifiedstring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "7E6545C5-E5FB-A761-B405-80143E321385",
"response_time": "2024-08-06 16:02:47",
"data": [
{
"sku": "BLT0001-Green",
"fnsku": "B0BBYP89RH",
"asin": "B0BBYP89RH",
"product_name": "Cute Little Bear Post It Notes Students Can Tear Messages N Times Paste Creative Cartoon Post It Notes2",
"condition": "New",
"mfn_listing_exists": "Yes",
"mfn_fulfillable_quantity": 34,
"afn_listing_exists": "No",
"afn_warehouse_quantity": 0,
"afn_fulfillable_quantity": 0,
"afn_unsellable_quantity": 0,
"afn_reserved_quantity": 0,
"afn_total_quantity": 0,
"per_unit_volume": "0.00",
"afn_inbound_working_quantity": 0,
"afn_inbound_shipped_quantity": 0,
"afn_inbound_receiving_quantity": 0,
"your_price": "5.00",
"cg_price": "0.00",
"landed_price": "8.35",
"gmt_modified": "2023-05-24 21:42:09"
},
{
"sku": "BLT0001-Orange",
"fnsku": "B0BBZ88H48",
"asin": "B0BBZ88H48",
"product_name": "Cute Little Bear Post It Notes Students Can Tear Messages N Times Paste Creative Cartoon Post It Notes",
"condition": "New",
"mfn_listing_exists": "Yes",
"mfn_fulfillable_quantity": 3,
"afn_listing_exists": "No",
"afn_warehouse_quantity": 0,
"afn_fulfillable_quantity": 0,
"afn_unsellable_quantity": 0,
"afn_reserved_quantity": 0,
"afn_total_quantity": 0,
"per_unit_volume": "0.00",
"afn_inbound_working_quantity": 0,
"afn_inbound_shipped_quantity": 0,
"afn_inbound_receiving_quantity": 0,
"your_price": "6.01",
"cg_price": "0.00",
"landed_price": "3.01",
"gmt_modified": "2023-05-24 21:42:06"
}
],
"total": 33
}